<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width,initial-scale=1.0">
  <meta name=”robots” content=”noindex” />
  <title>kohei naoko album | 2018.11.25 wedding みんなで作るフォトアルバム presented by Kohei naoko</title>
</head>

<body>
  <div id="app"></div>
  <!-- built files will be auto injected -->
</body>

</html>